The Gnumeric Manual
<<< Previous |  | Next >>>

# KURT

## Name

KURT --

## Synopsis

    KURT(n1, n2, ...)

## Description

KURT returns an unbiased estimate of the kurtosis of a data set.

Note, that this is only meaningful is the underlying distribution really has a fourth moment. The kurtosis is offset by three such that a normal distribution will have zero kurtosis.

Strings and empty cells are simply ignored.

If fewer than four numbers are given or all of them are equal KURT returns #DIV/0! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

KURT(A1:A5) equals 1.234546305.

## See also

AVERAGE, VAR, SKEW, KURTP.

<<< Previous | Home | Next >>>
ITHPRIME | Up | KURTP